package org.kne.opencl64;

public class OpenCLProgramBuildException extends OpenCLException {

	public OpenCLProgramBuildException(String message, int errorcode) {
		super(message, errorcode);
	}

	public OpenCLProgramBuildException(Throwable cause) {
		super(cause);
	}

}
